@charset "utf-8";

/*---------------------------------------------

数字で見るページCSS

------------------------------------------------*/

#number #main {
	width:880px;
}

h2{
	border:none;
	padding-left:0;
}
h3 {
    background: none;
	border:none;
    margin-bottom: 0;
    padding: 0;
}


.col_left {
	float:left;
	width:48.3%;
}
.col_right {
	float:right;
	width:48.3%;
}

/* box */
.row {
	clear:both;
}
.column {
	margin-bottom:30px;
}
.row .box {
	margin-bottom:30px;
	padding:40px;
	border: 1px #b1b1b1 solid;
}

.g_blue {
	background:#26abe3;
}
.g_pink {
	background:#e5938d;
}

.countup div {
	display:inline-block;
}
#box_1 .countup img {
	margin-right:5px;
	height:38px;
}
#box_1 .countup .dot  {
	height:5px;
}
#box_1 .graph {
	display:inline-block;
}
#box_1 .countup {
	display:inline-block;
}


#box_1 table {
	margin:30px 0 0 20px;
	width: 100%;
}
#box_1 table tr th,
#box_1 table tr td {
	padding:4px 0 16px;
}
#box_1 table tr:last-child th,
#box_1 table tr:last-child td {
	padding:4px 0;
}
#box_1 table tr th {
	width:20%;
	border-right:2px #4d4d4d solid;
}
#box_1 table tr td {
	width:79%;
	height:44px;
	line-height:44px;
}
#box_1 table tr td .graph {
	display:inline-block;
	margin-right:0.5em;
}
#box_1 table tr td div,
#box_1 table tr td span {
	word-spacing: normal;
	display:inline-block;
	/display: inline;
	/zoom: 1;
}

#box_2 h3 {
	margin-bottom:2em;
}
#box_2 #bunkei {
	margin-bottom:2.2em;
	padding-left:31%;
	background:url(../img/number/2-1.png) left 1em no-repeat;
	background-size:23%;
}
#box_2 #rikei {
	margin-bottom:2.2em;
	padding-left:31%;
	background:url(../img/number/2-3.png) left 1em no-repeat;
	background-size:21%;
}
#box_2 h4 {
	margin-bottom:1em;
}
#box_2 .countup img {
	margin-right:5px;
	height:64px;
}

#box_3 h3 {
	margin-bottom:1.4em;
}
#box_3 #canvas-holder {
	position:relative;
	text-align:center;
}
#box_3 #women {
	position:absolute;
	top:46%;
	left:11%;
}
#box_3 #men {
	position:absolute;
	top:46%;
	right:20%;
}
#box_3 #men_num img {
	display:inline-block;
}
#box_3 #men_num {
	margin-top:0.8em;
	text-align:center;
}
#box_3 #women_num {
	margin-top:1em;
	text-align:center;
}
#box_3 .countup {
	display:inline-block;
	margin-left:1.5em;
}
#box_3 .countup img {
	margin-right:5px;
	height:64px;
}


#box_4 h3 {
	margin-bottom:1.2em;
}
#box_4 .countup img {
	margin-right:9px;
	height:64px;
}
#box_4 .countup {
	display:inline-block;
	margin:0 5px 0 6px;;
}
#box_4 img {
	display:inline-block;
}

#box_5 .icon {
	margin:1em 0;
	text-align:center;
}
#box_5 .countup {
	display:inline-block;
	margin:0 2px 0 12px;
}
#box_5 .countup img {
	margin-right:9px;
	height:80px;
}
#box_5 img {
	display:inline-block;
}

#box_6 h3 {
	margin-bottom:2em;
}
#box_6 #no1 {
	margin-bottom:2em;
}

#box_7 .inner div {
	margin:0.7em 0 0.5em;
}
#box_7 .countup {
	display:inline-block;
	margin-right:4px;
}
#box_7 .countup img {
	margin-right:6px;
	height:50px;
}
#box_7 .countup img.mei {
	margin-top:16px;
	height:34px;
}

#box_8 .inner div {
	margin:1.8em 0 1em;
	text-align:center;
}
#box_8 .inner p {
	text-align:center;
}
#box_8 .inner div .countup {
	display:inline-block;
	margin:0 22px;
}
#box_8 .inner div .countup1 {
	margin:0;
}
#box_8 img {
	display:inline-block;
}

#box_9 .inner {
	padding-bottom:30px;
}
#box_9 h3 {
	margin-bottom:1.5em;
}
#box_9 h3 img {
	margin-left:0;
}
#box_9 img {
	display:inline-block;
	margin-left:12px;
}
#box_9 .countup {
	display:inline-block;
	margin:0 2px 2em 0;
}
#box_9 .countup img {
	margin-left:12px;
}

#box_10 h3 {
	margin-bottom:1.5em;
}
#box_10 #map_wrap {
	position:relative;
}
#box_10 #map_wrap #map {
	z-index:1;
}
#box_10 #map_wrap #pin {
	position:absolute;
	display:none;
	left:0;
	top:0;
	z-index:100;
}
#box_10 #map_wrap #country {
	position:absolute;
	display:none;
	left:0;
	top:0;
	z-index:200;
}
#box_10 p {
	margin:10px 20px 0 0;
	text-align:right;
}


/* ++++++++++++++++++++++++〔 スマホのスタイル〕++++++++++++++++++++++++  */

@media all and (max-width: 640px) {

#container {
    padding: 1.5em 3.1% 4em;
}
h2 {
	margin-bottom: 1.8em;
}
#number #main {
    width: 100%;
}
.row .box {
    margin-bottom: 3.4%;
	padding: 4.3%;
}
.row .col_left .box,
.row .col_right .box {
    margin-bottom: 6.8%;
	padding: 8.6%;
}
#box_1 h3 {
    margin-bottom: 1em;
}
#box_5 h3 {
    margin-bottom: 1em;
}
#box_7 h3 {
    margin-bottom: 1em;
}
#box_8 h3 {
    margin-bottom: 1em;
}
}